package com.greenorange.promotion;

import com.greenorange.promotion.model.enums.UserRoleEnum;
import org.junit.jupiter.api.Test;

public class EnumTest {

    @Test
    public void testEnum() {
        UserRoleEnum admin = UserRoleEnum.ADMIN;
        String name = admin.name();
        System.out.println(name);
    }

}
